Subject: Re: [bug#42686] Update to linux-libre 5.7

From: Leo Famulari <[email-masked]>
Date: Mon, 3 Aug 2020 17:55:29 -0400

On Mon, Aug 03, 2020 at 11:00:32PM +0200, Ricardo Wurmus wrote:
> 
> Leo Famulari <[email-masked]> writes:
> 
> > I'd like to push this as a "kernel-updates" branch and let Cuirass build
> > it. In the past, we always did this so that nobody had to build it
> > themselves. CI admins, can we do this?
> 
> Sure!  Those with a valid client certificate can visit
> 
>    https://ci.guix.gnu.org/admin/specifications
> 
> and add “kernel-updates” to the specifications.

Cool! I don't have a certificate or know who does.

Will somebody do this? Or should I create one for myself? If so, can you
give me some details about how to do that?